package com.pixelized.biblib.repository.user

import com.pixelized.biblib.model.user.User

interface IUserRepository {
    suspend fun user(forceUpdate: Boolean = false): User
    suspend fun lastUpdateDuration(): Long
}